.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
.font-weight-100{font-weight:100}.font-weight-200{font-weight:200}.font-weight-300{font-weight:300}.font-weight-400{font-weight:400}.font-weight-500{font-weight:500}.font-weight-600{font-weight:600}.font-weight-700{font-weight:700}.font-weight-800{font-weight:800}.font-weight-900{font-weight:900}.font-style-normal{font-style:normal}.font-style-italic{font-style:italic}


 .font-vault-1 > a, .font-vault-1,.font-vault-1 > li, .fontpro-stacks_in_9{font-style:normal;font-weight:400;font-family:"Open Sans",sans-serif }

 .font-vault-2 > a, .font-vault-2,.font-vault-2 > li, .fontpro-stacks_in_11{font-style:normal;font-weight:400;font-family:"Montserrat",sans-serif }

 .font-vault-3 > a, .font-vault-3,.font-vault-3 > li, .fontpro-stacks_in_12{font-style:normal;font-weight:800;font-family:"Poppins",sans-serif }

 .font-vault-4 > a, .font-vault-4,.font-vault-4 > li, .fontpro-stacks_in_13{font-style:normal;font-weight:400;font-family:"PT Sans Narrow",sans-serif }

#stacks_out_216 {
	width: 70%;
}
#stacks_in_220 div,#stacks_in_220 .hTxt:not(.segment) div{font-size:1.60rem}@media all and (max-width:640px){#stacks_in_220 div,#stacks_in_220 .hTxt:not(.segment) div{font-size:0.95rem}}@media only screen and (min-width:0px){#stacks_in_220 div,#stacks_in_220 div{line-height:1.20}}#stacks_in_220 div,#stacks_in_220 div{color:rgba(7, 64, 128, 1.00)}#stacks_in_220 div a,#stacks_in_220 div a{color:rgba(7, 64, 128, 1.00)}#stacks_in_220 div a:hover,#stacks_in_220 div a:hover{color:rgba(5, 48, 96, 1.00)}#stacks_in_220 small,#stacks_in_220 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_220 {
	margin: 0px 0px 40px 0px;
}
#stacks_in_220 .effect-label{display:block !important}#stacks_in_220 .header-pro{width:100% !important}
#stacks_in_183 h1,#stacks_in_183 .hTxt:not(.segment) div{font-size:1.60rem}@media all and (max-width:640px){#stacks_in_183 h1,#stacks_in_183 .hTxt:not(.segment) div{font-size:1.30rem}}@media only screen and (min-width:0px){#stacks_in_183 h1,#stacks_in_183 div{line-height:1.30}}#stacks_in_183 h1,#stacks_in_183 div{color:rgba(12, 79, 146, 1.00)}#stacks_in_183 h1 a,#stacks_in_183 div a{color:rgba(12, 79, 146, 1.00)}#stacks_in_183 h1 a:hover,#stacks_in_183 div a:hover{color:rgba(9, 59, 109, 1.00)}#stacks_in_183 small,#stacks_in_183 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_183 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_185 {
	font-weight: bolder;
}
#stacks_in_188,#stacks_in_188 div,#stacks_in_188 p,#stacks_in_188 ol,#stacks_in_188 ul li,#stacks_in_188 ol li,#stacks_in_188 ol,#stacks_in_188 dl{font-size:1.10rem}@media all and (max-width:640px){#stacks_in_188,#stacks_in_188 div,#stacks_in_188 p,#stacks_in_188 ol,#stacks_in_188 ul li,#stacks_in_188 ol li,#stacks_in_188 ol,#stacks_in_188 dl{font-size:0.85rem}}@media only screen and (min-width:0px){#stacks_in_188,#stacks_in_188 div,#stacks_in_188 p,#stacks_in_188 .fa:not(.no-indent),#stacks_in_188 ol,#stacks_in_188 ul li,#stacks_in_188 ol li,#stacks_in_188 ol,#stacks_in_188 dl{line-height:1.40}}@media only screen and (min-width:0px){#stacks_in_188{}}


#stacks_in_188 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_203 {
	margin: 6px 6px 50px 6px;
}
#stacks_in_191 h2,#stacks_in_191 .hTxt:not(.segment) div{font-size:1.60rem}@media all and (max-width:640px){#stacks_in_191 h2,#stacks_in_191 .hTxt:not(.segment) div{font-size:1.30rem}}#stacks_in_191 h2,#stacks_in_191 div{color:rgba(12, 79, 146, 1.00)}#stacks_in_191 h2 a,#stacks_in_191 div a{color:rgba(12, 79, 146, 1.00)}#stacks_in_191 h2 a:hover,#stacks_in_191 div a:hover{color:rgba(9, 59, 109, 1.00)}#stacks_in_191 small,#stacks_in_191 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_191 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_193 {
	font-weight: bolder;
}
#stacks_in_196,#stacks_in_196 div,#stacks_in_196 p,#stacks_in_196 ol,#stacks_in_196 ul li,#stacks_in_196 ol li,#stacks_in_196 ol,#stacks_in_196 dl{font-size:1.10rem}@media all and (max-width:640px){#stacks_in_196,#stacks_in_196 div,#stacks_in_196 p,#stacks_in_196 ol,#stacks_in_196 ul li,#stacks_in_196 ol li,#stacks_in_196 ol,#stacks_in_196 dl{font-size:0.85rem}}@media only screen and (min-width:0px){#stacks_in_196,#stacks_in_196 div,#stacks_in_196 p,#stacks_in_196 .fa:not(.no-indent),#stacks_in_196 ol,#stacks_in_196 ul li,#stacks_in_196 ol li,#stacks_in_196 ol,#stacks_in_196 dl{line-height:1.40}}@media only screen and (min-width:0px){#stacks_in_196{}}


#stacks_in_196 {
	margin: 0px 0px 40px 0px;
}
#stacks_in_205 div,#stacks_in_205 .hTxt:not(.segment) div{font-size:1.60rem}@media all and (max-width:640px){#stacks_in_205 div,#stacks_in_205 .hTxt:not(.segment) div{font-size:1.30rem}}#stacks_in_205 div,#stacks_in_205 div{color:rgba(12, 79, 146, 1.00)}#stacks_in_205 div a,#stacks_in_205 div a{color:rgba(12, 79, 146, 1.00)}#stacks_in_205 div a:hover,#stacks_in_205 div a:hover{color:rgba(9, 59, 109, 1.00)}#stacks_in_205 small,#stacks_in_205 small div{color:rgba(111, 111, 111, 1.00)}#stacks_in_205 .hTxt:not(.vault-font),.no-default:not(.custom-font) .hTxt:not(.vault-font){font-family:"Oswald",sans-serif;font-weight:600;font-style:normal}


#stacks_in_205 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_207 {
	font-weight: bolder;
}

#stacks_in_210 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_145,#stacks_in_145 div,#stacks_in_145 p,#stacks_in_145 ol,#stacks_in_145 ul li,#stacks_in_145 ol li,#stacks_in_145 ol,#stacks_in_145 dl{font-size:1.40rem}@media all and (max-width:640px){#stacks_in_145,#stacks_in_145 div,#stacks_in_145 p,#stacks_in_145 ol,#stacks_in_145 ul li,#stacks_in_145 ol li,#stacks_in_145 ol,#stacks_in_145 dl{font-size:0.95rem}}@media only screen and (min-width:0px){#stacks_in_145{}}


#stacks_in_145 {
	background-color: rgba(0, 189, 255, 0.11);
	border: solid rgba(16, 117, 220, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
}

#stacks_out_145 {
	width: 250px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_25 #myExtraContent5,
#ExtraContentPlusstacks_in_25 #fs {
	display: none;
}

#stacks_in_148 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_148 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_148 #jwresp_col2_stacks_in_148{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_148 #jwresp_col1_stacks_in_148,#stacks_in_148 #jwresp_col2_stacks_in_148{width:100%;float:none;display:block}#stacks_in_148 #jwresp_col1_stacks_in_148{margin-bottom:15px}}

#stacks_in_148 {
	padding: 70px 0px 30px 0px;
}
#stacks_in_149 div,#stacks_in_149 .hTxt:not(.segment) div{font-size:2.00rem}@media all and (max-width:640px){#stacks_in_149 div,#stacks_in_149 .hTxt:not(.segment) div{font-size:1.60rem}}@media only screen and (min-width:0px){#stacks_in_149 div,#stacks_in_149 div{line-height:1.20}}#stacks_in_149 div,#stacks_in_149 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_149 div a,#stacks_in_149 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_149 div a:hover,#stacks_in_149 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_149 small,#stacks_in_149 small div{color:rgba(111, 111, 111, 1.00)}#stacks_in_149 div.margin-collapse{margin-top:0 !important;margin-bottom:0 !important}


#stacks_in_149 {
	padding: 10px 10px 0px 10px;
}
#stacks_in_149 .effect-label{display:block !important}#stacks_in_149 .header-pro{width:100% !important}

#stacks_in_153 {
	font-weight: lighter;
}
#stacks_in_156 div,#stacks_in_156 .hTxt:not(.segment) div{font-size:2.70rem}@media all and (max-width:640px){#stacks_in_156 div,#stacks_in_156 .hTxt:not(.segment) div{font-size:1.40rem}}#stacks_in_156 div,#stacks_in_156 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_156 div a,#stacks_in_156 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_156 div a:hover,#stacks_in_156 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_156 small,#stacks_in_156 small div{color:rgba(111, 111, 111, 1.00)}#stacks_in_156 div.margin-collapse{margin-top:0 !important;margin-bottom:0 !important}


#stacks_in_156 {
	padding: 10px 10px 0px 10px;
}
#stacks_in_161 div,#stacks_in_161 .hTxt:not(.segment) div{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_161 div,#stacks_in_161 .hTxt:not(.segment) div{font-size:0.95rem}}#stacks_in_161 div,#stacks_in_161 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_161 div a,#stacks_in_161 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_161 div a:hover,#stacks_in_161 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_161 small,#stacks_in_161 small div{color:rgba(111, 111, 111, 1.00)}#stacks_in_161 div.margin-collapse{margin-top:0 !important;margin-bottom:0 !important}


#stacks_in_161 {
	padding: 10px 10px 0px 10px;
}
#stacks_in_166 p,#stacks_in_166 div,#stacks_in_166 ul,#stacks_in_166 ol,#stacks_in_166 dl{color:rgba(255, 230, 10, 1.00)}#stacks_in_166 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_166 a:hover{color:rgba(0, 102, 153, 1.00)}#stacks_in_166,#stacks_in_166 div,#stacks_in_166 p,#stacks_in_166 ol,#stacks_in_166 ul li,#stacks_in_166 ol li,#stacks_in_166 ol,#stacks_in_166 dl{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_166,#stacks_in_166 div,#stacks_in_166 p,#stacks_in_166 ol,#stacks_in_166 ul li,#stacks_in_166 ol li,#stacks_in_166 ol,#stacks_in_166 dl{font-size:0.95rem}}@media only screen and (min-width:0px){#stacks_in_166{}}


#stacks_in_166 {
	padding:  10px;
}
/* Start Contact Form stack CSS code */.stacks_in_169formwrap{	margin: 0;}#stacks_in_169comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_169mail{padding: 0;}.stacks_in_169fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_169formail{}.stacks_in_169fieldset{	padding: 0 20px 0 3px;}#stacks_in_169 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_169 label *{display: inline;}#stacks_in_169 .stacks_in_169input{padding: 3px 7px 3px 7px;width: 60%;font-size: 12px;background: #FFFFFF !important;color: #000000 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_169 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #000000 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_169sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #FFFFFF !important;border: 1px solid #007A00 !important;background-color: #009000 !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_169response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_169loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_169autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_169 textarea{	color: #000000 !important;}/* End Contact Form stack CSS code */
#stacks_in_169 {
	margin: 0px 0px 70px 0px;
	padding: 0px 10px 10px 10px;
}

#stacks_out_169 {
	margin-left:0;
}
#stacks_in_55 p,#stacks_in_55 div{margin-bottom:0}#stacks_in_55 p,#stacks_in_55 div,#stacks_in_55 ul,#stacks_in_55 ol,#stacks_in_55 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_55 a{color:rgba(255, 255, 10, 1.00)}#stacks_in_55 a:hover{color:rgba(204, 255, 102, 1.00)}#stacks_in_55,#stacks_in_55 div,#stacks_in_55 p,#stacks_in_55 ol,#stacks_in_55 ul li,#stacks_in_55 ol li,#stacks_in_55 ol,#stacks_in_55 dl{font-size:0.80rem}@media all and (max-width:640px){#stacks_in_55,#stacks_in_55 div,#stacks_in_55 p,#stacks_in_55 ol,#stacks_in_55 ul li,#stacks_in_55 ol li,#stacks_in_55 ol,#stacks_in_55 dl{font-size:0.80rem}}@media only screen and (min-width:0px){#stacks_in_55,#stacks_in_55 div,#stacks_in_55 p,#stacks_in_55 .fa:not(.no-indent),#stacks_in_55 ol,#stacks_in_55 ul li,#stacks_in_55 ol li,#stacks_in_55 ol,#stacks_in_55 dl{line-height:1.30}}@media only screen and (min-width:0px){#stacks_in_55{letter-spacing:1.00px;}}


#stacks_in_58 {
	font-weight: lighter;
}
